/*//////////////////// STRUCTURE ////////////////////*/

body {
	background: #fff url("") top right no-repeat;
	color: #333;
	margin: 0;
	padding: 1;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9px;
	line-height: normal;
	
	
}

#page {
	background: #fff;
	
	margin: 0 auto 0;
	background-position:center center;
	width: 900px;
	height: auto;
	border: solid 1px #000; 
	
	
	
}

#entete { 
	background: url("../images/guitarevolante111.jpg") top center no-repeat;
	width: 900px;
	height: 362px;
	margin-top: 0px;
}

#entete p { 
	padding-right: 80px;
	padding-top: 135px;
	text-align: center;
	color: #555;

}

#contenu {
	width: 880px;
	margin: 10px 10px 0 10px;
	text-align: center;
}

#bienvenue { 
	background: url("") top right no-repeat;
	padding-right: 160px;
}

#bas {
	background: url("") center top no-repeat;
	margin-top: 1px;
	text-align: center;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 1px;
}


/*//////////////////// TEXTE ////////////////////*/

h1 {
	background: url("") left top no-repeat;
	color: #36c;
	letter-spacing: 2px;
	left: 30px;
	padding: 10px 0 10px 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: normal;
}

img {
	border: none;
}

p {
	padding: 0px;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
}


/*//////////////////// LIENS ////////////////////*/

a, a:link, a:visited {
	text-decoration: none;
	padding: 1px 2px;
	color: #69c;
}

a:hover, a:active {
	text-decoration: none;
	color: #000;
	font-size: 16px;
}


/*//////////////////// NAVIGATION ////////////////////*/

#navigation {
	height: 35px;
	background: #f5f5f5;
	margin-left: 1px;
	margin-right: 1px;
	border: 1px solid #ebebeb;
}

#navigation ul {
	position: absolute;
	letter-spacing: 1px;
	background-color: #f5f5f5;
	margin: auto;
	height: 35px;
	list-style-type: none;
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #fff;
	width: 199px;
}

#navigation ul li {
	margin: 0; 
	display: inline;
}

#navigation ul li a{
	display: block;
	float: left;
	padding: 9px 10px;
	border-right: 1px solid #fff;
	border-left: 1px solid #e6e6e6;
}

#navigation ul li a:hover {
	background-color: #FAFAFA;
}


/*//////////////////// GALERIE ////////////////////*/

.image_galerie {
	border: solid 1px #ccc;
	padding: 8px 8px 20px 8px;
	margin: 5px;
}

#galerie {
	text-align: center;
}
